Subject: MISO Losses - News and an Important Question
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 16:01:07 -0700 (PDT)

Good news.  It sounds like MISO will offer a way to handle losses financially.  Based on their previously filed tariff, it appeared that they would not, but it seems they have reconsidered and recently filed a new Attachment M that details how they will handle losses financially.  I have not yet seen the new Attachment M, so it may be a complex or costly process, but hopefully, it will be fine.

Now, for the Important Question.  MISO does not believe they will be able to process third-party loss schedules (either INT or EXT, in Tag parlance) on Dec 15.  I don't think this is an issue for us (I expect we will typically be either accounting for losses financially or through in-kind schedules (dropping off losses along the path).

If this is not correct, and we do sometimes schedule in losses under separate transactions, please let me know ASAP.  Also let me know how prevalent that practice is.  MISO is trying to figure out how urgent the need is to accommodate that on Dec 15.  While they don't believe they will be able to meet that deadline, they want to know how many resources they should allocate to addressing the problem.

Thanks,

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771